.partner-offer-promo {
  display: flex;
  flex-direction: column;
}
.partner-offer-promo__content {
  overflow-wrap: anywhere;
  font-size: 18px;
}
.partner-offer-promo__content a {
  text-decoration: none;
}
.partner-offer-promo__content-wrapper {
  background-color: #F0EFF4;
  padding: 20px;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
}
@media (min-width: 768px) {
  .partner-offer-promo__content-wrapper {
    width: fit-content;
  }
}
@media (min-width: 1200px) {
  .partner-offer-promo__content-wrapper {
    padding: 30px;
  }
}
.partner-offer-promo__label {
  font-size: 16px;
  padding-bottom: 15px;
  font-weight: 600;
  line-height: 21px;
}
@media (min-width: 768px) {
  .partner-offer-promo__label {
    font-size: 18px;
  }
}
@media (min-width: 1200px) {
  .partner-offer-promo__label {
    font-size: 20px;
  }
}
